<header class="header">
    <div class="header__promotion">
        <a href="#">FREE SHIPPING FOR ORDERS OVER $100</a>
    </div>
    <div class="header__main">
        <div class="container">
            <div class="header__main_left"><span class="uppercase">Call us at </span><a href="tel:818 231-1321">818 231-1321</a></div>
            <div class="header__main_center text-center"><a href="/"><img src="{{ 'Logo.svg' | asset_url }}" alt="Main Logo"></a></div>
            <div class="header__main_right text-right">
                <div>
                    <a href="#"><img src="{{ 'search.svg' | asset_url }}" alt="Search"></a>
                    <a href="#"><img src="{{ 'wishlist.svg' | asset_url }}" alt="Wish List"></a>
                    <a href="#"><img src="{{ 'customer.svg' | asset_url }}" alt="Customer"></a>
                    <a href="#"><img src="{{ 'shopping_bag.svg' | asset_url }}" alt="Shopping_bag"></a>
                </div>
            </div>
        </div>
    </div>
    <nav class="header__navigation">
        <ul class="d-flex justify-content-center">
            <li><a href="/collections/all">ENGAGEMENT RINGS</a></li>
            <li><a href="/collections/all">WEDDING BANDS</a></li>
            <li><a href="collections/all">FINE JEWELRY</a></li>
            <li><a href="/collections/all">CUSTOM DESIGN</a></li>
            <li><a href="/collections/all">JEWELRY SERVICES</a></li>
            <li><a href="/collections/all">ABOUT US</a></li>
        </ul>
    </nav>
</header>
